<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<style>
* {
  box-sizing: border-box;
}



.row:after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
  width: 100%;
}

@media only screen and (min-width: 600px) {
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

html {
  font-family: "Lucida Sans", sans-serif;
}

.header {
  background-color: #ff0505;
  color: #ffffff;
  padding: 15px;
  
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: auto;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color :#fa1313;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #05090a;
}

.aside {
  background-color: #e53333;
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #e92020;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  padding: 15px;
}
</style>
</head>
<body>

<div class="header">
  <h1 Style="font: italic bold 50px/30px Georgia, serif">Telkomsel</h1>
  <h3>Discover the ease of connectivity, lifestyle, even Your mobility with the best 4G broadband network in Indonesia, host of exclusive contents, and official applications from Telkomsel</h3>
</div>

<div class="row">
  <div class="col-3 col-s-3 menu" style="overflow: auto;">
    <ul>
      <li><a href="#kartuhalo" onclick="closeNav()">Kartu Halo</a></li>
      <li><a href="#Simpati" onclick="closeNav()">Simpati</a></li>
      <li><a href="#kartuAs" onclick="closeNav()">Kartu As</a></li>
      <li><a href="#Loop" onclick="closeNav()">Loop</a></li>
    </ul>
  </div>

<!-- Kartu Halo-->

  <div class="col-6 col-s-9" id="kartuhalo">
    
    <div id="kartuhalo">
    <h1>Kartu Halo</h1>
    <h5>kartuHalo adalah salah satu produk kartu SIM pascabayar yang ditawarkan oleh Telkomsel sejak tahun 1997.</h5>
    <img src="https://pbs.twimg.com/profile_images/975195231288094720/k5JpCfvV_400x400.jpg" width="460" height="345">
    </div>
    
    <div id="Simpati">
    <h1>Simpati</h1>
    <p></p>
    <img src="https://ecs7.tokopedia.net/img/cache/700/product-1/2018/9/8/39554149/39554149_319f7362-2b2c-41cc-afd1-d25ea32e7ab0_700_700.jpg" width="460" height="345">
    </div>
    
    <div id="kartuAs">
    <h1>Kartu As</h1>
        <p></p>
        <img src="https://www.kartuperdanacantik.com/images/operator/3-nomor-cantik-kartu-as.png" width="460" height="345">
    </div>  
    
    <div id="Loop">
      <h1>Kartu As</h1>
      <p></p>
      <img src="https://www.kartuperdanacantik.com/images/operator/29-nomor-cantik-simpati-loop.png" width="460" height="345">
    </div>


  </div>


<div class="col-3 col-s-12">
    <div class="aside">
      <h2>XXX</h2>
      <p>YYY.</p>
      <h2>XXX</h2>
      <p>YYY</p>
      <h2>XXX</h2>
      <p>YYY</p>
    </div>
  </div>

</div>

<div class="footer">
  <p>Resize the browser window to see how the content respond to the resizing.</p>
</div>

</body>
</html>
